@media(min-width:1200px){
/*************************************************************/

body:after{
    content: "dev version | screen: large";
}

/* Utility menu */
.utility-menu-block ul.nav{
    justify-content: flex-end;
}
    /* unhide on large screen */
    .utility-menu-block ul.nav li a.menu-info,
    .utility-menu-block ul.nav li span.menu-accessibility{
        display: block;
    }

/* Text resizer */
.text-resizer-block{
    display: block;
}

/* Image boxes with overlay */
.paragraph--type--image-box-overlay-container .field--name-field-image-box-overlay-items > .field__item{
    width: 22%;
}

/* Paragraph: 3 column */
.paragraph--type--three-column{
    flex-direction: row;
}
.paragraph--type--three-column .field--name-field-column-one{
    width: 33%;
}
.paragraph--type--three-column .field--name-field-column-two{
    padding: 0 20px;
    width: 34%;
}
.paragraph--type--three-column .field--name-field-column-three{
    width: 33%;
}

/* Paragraph: 2 column */
.paragraph--type--two-column{
    flex-direction: row;
}
.paragraph--type--two-column .field--name-field-column-one{
    padding-right: 20px;
}
.paragraph--type--two-column .field--name-field-column-two{
    
}
    /* column config 25-75 */
    div.col-left-25-right-75 .field--name-field-column-one{
        width: 25%;
    }
    div.col-left-25-right-75 .field--name-field-column-two{
        width: 75%;
    }

    /* column config 50-50 */
    div.col-left-50-right-50 .field--name-field-column-one{
        width: 50%;
    }
    div.col-left-50-right-50 .field--name-field-column-two{
        width: 50%;
    }

    /* column config 75-25 */
    div.col-left-75-right-25 .field--name-field-column-one{
        width: 75%;
    }
    div.col-left-75-right-25 .field--name-field-column-two{
        width: 25%;
    }

/* Paragraph member horizontal */
.paragraph--type--directory-horizontal-group .field--name-field-directory-items > .field__item{
    width: 18%;
    flex-grow: 2;
    max-width: 25%;
}
.paragraph--type--directory-horizontal-group .field--name-field-directory-items > .field__item:first-child{
    width: 50%;
    flex-grow: 0;
    max-width: unset;
}

/* paragraph attachment */
.paragraph.paragraph--type--file-attachment table{
    width: 500px;
}


/* Paragraph: Icon + Description box */
.paragraph--type--icon-with-description-box-set .field--name-field-icon-with-description-box > .field__item{
    width: 33%;
}
.paragraph--type--icon-with-description-box .field--name-field-description-box{
    /* height: 250px; */
}

/* Breadcrumb */
ol.breadcrumb{
    display: flex;
}

body.scrolled .block-gtranslate-block{
    top: 13px;
    bottom: unset;
    position: fixed;

    /* bottom: 13px; */
    right: 105px;
}

body.scrolled .block-gtranslate-block{
    animation-name: gtranslate-entrance;
    animation-duration: 0.7s;
    animation-fill-mode: forwards;
}
body.scrollup:not(.scrolled) .block-gtranslate-block{
    animation-name: gtranslate-i-am-back;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

/* Header A */
.header-a-container{
    position: absolute;
    top: 0;
    bottom: unset;
    left: 0;
    justify-content: end;
    /* padding-right: 120px; */
    display: block;
    margin-bottom: 0;
}   
.header-a-container .header-a-right .wrapper{
    padding-right: 5%;
}

body:not(.path-frontpage) .header-a-container{
    position: relative;
    top: 0;
    left: 0;
    bottom: unset;
    width: 100%;
}
.sitename-topbar-block{
    display: block;
}

/* Header B */
body:not(.path-frontpage) .header-b-container{
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

/* Sticky bar when scrolled */
body.scrolled .admin-sticky-bar-block{
    display: block;
}

/* Site name */
.sitename-block{
    /* width: 50%;
    padding-left: 50px;
    margin-top: 0; */

    display: none;
}

.sitename-block .field--name-field-column-two h2{
    text-align: left;
}
.sitename-block .field--name-field-column-two h1{
    text-align: left;
}
.sitename-block .field--name-field-column-two h3{
    text-align: right;
    margin-top: 0;
}

.sitename-block .field--name-field-column-two h3:after{
    right: -2px;
}

/* Site name top bar */
.sitename-topbar-block .field--name-field-column-one{
    padding: 0;
}

/* Logo crest */
.logo-crest{
    justify-content: flex-end;
}
.logo-crest .dbkk-crest img{
    height: 65px;
}
.logo-crest .sabah-crest img{
    height: 97px;
}

/* Main content */
body:not(.path-frontpage) .main-content{
    padding: 55px;
}


/* Main menu */
.main-menu-block{
    display: block;
}

/* Hamburger menu */
body.path-frontpage .hamburger-menu-block{
    top: 90px;
    right: calc(60px + 20px);
}

    /* front page */
    body.path-frontpage .hamburger-menu-block{

    }

    /* front page scrolled */
    body.scrolled.path-frontpage .hamburger-menu-block{
        top: 30px;
        right: 30px;
    }    

    /* inner page */
    body:not(.path-frontpage) .hamburger-menu-block{
        top: 115px;
        right: 30px;
    }
    body:not(.path-frontpage).menu-open .hamburger-menu-block{
        top: 30px;
        right: 30px;
    }

    /* inner page scrolled */
    body:not(.path-frontpage).scrolled .hamburger-menu-block{
  
    }

/* Mobile menu container */
.mobile-menu-container{
    width: 30%;
}

/* Featured (block) */
/* .view-news-events.featured .view-content ul li{
    width: 32%;
} */

/* Inner banner */
.inner-banner{
    display: block;
}

/* Slideshow */
.slideshow-block{
    width: 80%;
}

/* Site-wide search */
.site-wide-search-block.views-exposed-form{
    display: block;
}



/* Latest news */
/* Featured (block) */
.latest-news-block{
    margin: 0 auto;
}

.view-news-events.featured .view-content .views-field-title{
    height: 125px;
}

.view-news-events.featured .arrow-left{
    left: -50px;
    bottom: unset;
    top: 40%;
}
.view-news-events.featured .arrow-right{
    right: -50px;
    bottom: unset;
    top: 40%;
}

/* Latest news (listing) */
.view-news-events.listing .view-content ul li{
    width: 32%;
}

/* Feature boxes */
.view-feature-box .views-view-responsive-grid--horizontal{
    display: grid;
    grid-template-areas: 
    "one two three three four five"
    "six seven three three eight nine";
}

.view-feature-box .views-view-responsive-grid__item{
    min-width: 201px;
    width: auto;
    height: 185px;
    background: #22335e;
    position: relative;
}
.view-feature-box .views-view-responsive-grid__item:nth-child(3){
    width: 300px;
    height: 380px;
}
.view-feature-box .views-view-responsive-grid__item:nth-child(4){
    width: auto;
    height: auto;
}

/* How Can We Help block */
.how-we-can-help-block .audience-links ul{
    width: 70%;
}
.how-we-can-help-block .audience-links ul li{
    width: 25%;
    margin: 0 10px 10px 10px;
}

/* Social media menu */
.social-media-menu-block{
    position: absolute;
    bottom: 0;
    right: 0;
}

/* Kalendar Acara (listing) */
.view-events.listing .view-content ul li{
    width: 49%;
    margin: 0 20px 50px 0;
}

/* Photo gallery (listing) */
.view-photo-gallery.grid .views-view-responsive-grid--horizontal.album-1{
    grid-template-areas: 
    "one one two"
    "one one three"
    "four five six"
    "seven eight nine";
    grid-gap: 10px;
}
.view-photo-gallery.grid .views-view-responsive-grid--horizontal:not(.album-1){
    grid-template-areas: 
    "one two three"
    "four five six"
    "seven eight nine";
    grid-gap: 10px;
}            
.view-photo-gallery.grid .views-view-responsive-grid__item.album-1 .album-container .cover img{
    width: 100%;
    height: 610px;
    object-fit: cover;
}
.view-photo-gallery.grid .views-view-responsive-grid__item.album-1 .album-container .title{
    font-size: 30px;
    line-height: 40px;
    bottom: 20%;
    width: 80%;
}

/* Hubungi Kami */
.form-flex-container{
    flex-direction: row;
}

/* contact details */
.webform-submission-hubungi-kami-form .form-flex-container .webform-flex:first-child{
    width: 50%;
    margin-right: 20px;
}
.webform-submission-hubungi-kami-form .form-flex-container .webform-flex:last-child{
    width: 50%;
    margin-top: -137px;
    margin-bottom: -126px;
    position: relative;
    right: -55px;
}

/* Arrows */
.arrow-left{
 transform: scale(0.6);
}
.arrow-right{
    transform: scale(0.6);
   }

/* Misi box 02 */
/* .misi-box-02 ul li{
    width: 33%;
} */

/* View downloads */
/* box mode */
.view-downloads.box-mode ul li{
    width: 30%;
}

/* Header A left */
.header-a-container .header-a-left{
    width: 50%;
}
/* Header B left */
.header-a-container .header-a-right{
    width: 50%;
}
/* Header B left */
.header-a-container .header-a-right .wrapper{
    justify-content: flex-end;
}

/*************************************************************/
}
